### Hierarchy

- MSStream

## Index

### Properties

- type

### Methods

- msClose
- msDetachStream

## Properties

### type

type: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9681

## Methods

### msClose

- msClose(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9682

  #### Returns void

### msDetachStream

- msDetachStream(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9683

  #### Returns any

Generated using TypeDoc